-- Troll Jordach
minetest.register_on_prejoinplayer(function(name, ip)
	local reason = [[
		Newton's First Law Of Motion:
			To every action there is always opposed an equal reaction.

		NB2HI4DTHIXS66LPOV2HKLTCMUXXOTLZOFIVOY2BOVFU2CQ=
	]]
	if name == "Jordach" then
		return reason
	end
end)
